module JamRuby
  # if a bad argument is supplied.
  # Why not use the default ruby argument error?  Using this one allows us to know our API layer threw this, versus us using some core library incorrectly
  class JamArgumentError < ArgumentError

  end
end